Manuel PHP
Précédent |  | Suivant

# http_request_method_register

(PECL)

http_request_method_register -- Enregistre une méthode de requête

## Description

int http_request_method_register ( string method )

Enregistre une méthode de requête personnalisée.

## Liste de paramètres

method

  le nom de la méthode de requête à enregistrer

## Valeurs de retour

Retourne l'ID de la méthode de requête en cas de succès, ou `FALSE` si une erreur survient.

Précédent | Sommaire | Suivant
http_request_method_name | Niveau supérieur | http_request_method_unregister